Loading...
Searching...
No Matches
BALL::GAMESSLogFile::State Struct Reference

`#include <BALL/FORMAT/GAMESSLogFile.h>`

## Public Attributes

GAMESSLogFile * | current_parser

## Detailed Description

State of the parser

Definition at line 36 of file GAMESSLogFile.h.

## Member Data Documentation

## current_parser

GAMESSLogFile* BALL::GAMESSLogFile::State::current_parser

Definition at line 38 of file GAMESSLogFile.h.